{
  "name": "植物油",
  "icon": "pneumaticcraft:vegetable_oil_bucket",
  "category": "pneumaticcraft:renewables",
  "advancement": "pneumaticcraft:tp_plant",
  "pages": [
    {
      "type": "text",
      "text": "$(thing)植物油/$ 可透過 $(l:manufacturing/thermopneumatic_processing_plant)熱氣動加工廠/$ 從各種 $(thing)種子/$ 和 $(thing)作物/$ 中生產。種子通常是比種植作物更好的油源。植物油在 $(l:renewables/biodiesel)生物柴油/$ 的生產中是必需的。"
    },
    {
      "type": "pneumaticcraft:thermo_plant",
      "recipe": "pneumaticcraft:thermo_plant/vegetable_oil_from_seeds"
    },
    {
      "type": "pneumaticcraft:thermo_plant",
      "recipe": "pneumaticcraft:thermo_plant/vegetable_oil_from_crops"
    }
  ]
}